Bug 600172 - [abrt] crash in totem-2.30.0-2.fc13: Process /usr/bin/totem-audio-preview was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-2.30.0-2.fc13: Process /usr/bin/totem-audio-preview was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:00540c70e73ac90913103a1c216...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 01:29 EDT by bugzilla
Modified: 2011-06-27 13:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:29:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.21 KB, text/plain)
2010-06-04 01:29 EDT, bugzilla
no flags Details

  None (edit)
Description bugzilla 2010-06-04 01:29:27 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/bin/totem-audio-preview file:///home/me/Music/Mary%20Chapin%20Carpenter%20-%20Passionate_Kisses.mp3
component: totem
executable: /usr/bin/totem-audio-preview
global_uuid: 00540c70e73ac90913103a1c21634425f8f58640
kernel: 2.6.33.5-112.fc13.i686
package: totem-2.30.0-2.fc13
rating: 4
reason: Process /usr/bin/totem-audio-preview was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1275542545-2557/coredump is truncated: expected core file size >= 1085440, found: 61440.
warning: core file may not match specified executable file.
[New Thread 2557]
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/totem-audio-preview file:///home/me/Music/Mary%20Chapin%20Carpenter%20'.
Program terminated with signal 11, Segmentation fault.
#0  0x009ce270 in ?? ()

Thread 1 (Thread 2557):
Cannot access memory at address 0xbf92922c
From        To          Syms Read   Shared Object Library
0x0074e830  0x0076637f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x99df808	161347592
edx            0x99df808	161347592
ebx            0xa8a2b8	11051704
esp            0xbf92922c	0xbf92922c
ebp            0xbf929288	0xbf929288
esi            0x1	1
edi            0x99e0418	161350680
eip            0x9ce270	0x9ce270
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 bugzilla 2010-06-04 01:29:29 EDT
Created attachment 421117 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 08:06:34 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:29:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.